May I use MySql 5.6 with the new version 7.1.1 of XAMPP ?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

May I use MySql 5.6 with the new version 7.1.1 of XAMPP ?

Postby MDimatteo60 » 23. February 2017 23:39

I have Windows 8.1 as OS and MySQL 5.6 installed in my PC.
The question is if I can follow using this database instead MariaDB.
Thank you in advance,
MDimatteo60
 
Posts: 2
Joined: 23. February 2017 23:26
XAMPP version: 7.1.1
Operating System: Windows 8.1

Re: May I use MySql 5.6 with the new version 7.1.1 of XAMPP

Postby Altrea » 24. February 2017 14:00

Sure, why not?
But you cannot integrate MySQL into XAMPP seamlessly.
You cannot start/stop MySQL with the XAMPP control panel, you need to reintegrate phpmyadmin and maybe the database users, etc.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8767
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: May I use MySql 5.6 with the new version 7.1.1 of XAMPP

Postby MDimatteo60 » 24. February 2017 14:59

Tanks a lot, Altrea. I'm gonna do so.
MDimatteo60
 
Posts: 2
Joined: 23. February 2017 23:26
XAMPP version: 7.1.1
Operating System: Windows 8.1


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 57 guests